/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Lobster&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
:root {
  --content-width: 1230px;
}

.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: var(--content-width);
}

:root {
  --font-size-body: 13px;
  --body-font-family: "Poppins";
  --body-weight: var(--font-normal);
  --body-line-height: 24px;
  --body-letter-spacing: 0.6px;
  --body-text-transform: unset;
  --border-radius: 12px;
  --heading-letter-spacing: 0;
  --heading-font-family: "Lobster";
  --heading-weight: var(--font-normal);
}
:root .h1, :root h1, :root .h2, :root h2, :root .h3, :root h3, :root .h4, :root h4, :root .h5, :root h5, :root .h6, :root h6 {
  line-height: 1.2;
}
:root .h1, :root h1 {
  --h1-size: 34px;
}
:root .h2, :root h2 {
  --h2-size: 32px;
}
:root .h3, :root h3 {
  --h3-size: 28px;
}
:root .h4, :root h4 {
  --h4-size: 24px;
}
:root .h5, :root h5 {
  --h5-size: 22px;
}
:root .h6, :root h6 {
  --h6-size: 20px;
}
@media (max-width: 991px) {
  :root .h1, :root h1 {
    --h1-size: 32px;
  }
  :root .h2, :root h2 {
    --h2-size: 30px;
  }
  :root .h3, :root h3 {
    --h3-size: 26px;
  }
  :root .h4, :root h4 {
    --h4-size: 22px;
  }
}
@media (max-width: 767px) {
  :root .h1, :root h1 {
    --h1-size: 28px;
  }
  :root .h2, :root h2 {
    --h2-size: 26px;
  }
  :root .h3, :root h3 {
    --h3-size: 24px;
  }
  :root .h4, :root h4 {
    --h4-size: 22px;
  }
  :root .h5, :root h5 {
    --h5-size: 20px;
  }
  :root .h6, :root h6 {
    --h6-size: 18px;
  }
}

.hero-section {
  background-color: var(--palette9);
  border-bottom: 1px solid var(--color-border);
}
.hero-section .page-title-wrapper h1 {
  font-size: 32px;
  line-height: 34px;
  font-weight: 600;
}

@media (max-width: 749px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 100px;
  }
  #hero_section.hero-section .page-title-wrapper h1 {
    font-size: 28px;
    line-height: 30px;
  }
}
:root {
  --btn-font-size: 14px;
  --btn-weight: var(--font-medium);
  --btn-line-height: 45px;
  --btn-height: 45px;
  --btn-text-transform: capitalize;
  --btn-radius: 0px;
  --btn-border-width: 0;
  --btn-padding-x: 28px;
  --btn-font-family: var(--body-font-family);
}
@media (max-width: 991px) {
  :root {
    --btn-padding-x: 25px;
  }
}
@media (max-width: 767px) {
  :root {
    --btn-font-size: 13px;
    --btn-line-height: 42px;
    --btn-height: 42px;
    --btn-padding-x: 20px;
  }
}

:root {
  --input-border-radius: 0px;
}

.block-promo .promo-input {
  height: var(--btn-height);
}

#subcategories ul li {
  width: 16%;
}
#subcategories ul li h5 a.subcategory-name {
  font-size: 15px;
  font-weight: var(--font-medium);
  font-family: var(--body-font-family);
  text-transform: uppercase!important;
}
#subcategories .subcategory-heading {
  font-size: 17px;
  letter-spacing: 0.5px;
  font-family: var(--body-font-family);
  font-weight: var(--font-medium);
}

#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title, .category-top-menu .facet .facet-title {
  font-size: 15px;
  letter-spacing: 0.5px;
  font-family: var(--body-font-family);
  font-weight: var(--font-medium);
  line-height: 24px;
}
#search_filters .facet .facet-label a, #search_filters_brands .facet .facet-label a, #search_filters_suppliers .facet .facet-label a, .category-top-menu .facet .facet-label a {
  margin-top: 0.1375rem;
}
#search_filters .facet .collapse, #search_filters_brands .facet .collapse, #search_filters_suppliers .facet .collapse, .category-top-menu .facet .collapse {
  margin-bottom: 0.5rem;
}
#search_filters .block-title .title, #search_filters_brands .block-title .title, #search_filters_suppliers .block-title .title, .category-top-menu .block-title .title {
  font-size: 18px;
  font-weight: var(--font-medium);
}
#search_filters .btn-tertiary:hover, #search_filters_brands .btn-tertiary:hover, #search_filters_suppliers .btn-tertiary:hover, .category-top-menu .btn-tertiary:hover {
  background-color: var(--palette7);
  color: #666666;
  border-color: var(--palette7);
}

.active_filters .active-filter-title {
  font-size: 16px;
  font-family: var(--body-font-family);
  font-weight: var(--font-medium);
}

@media screen and (min-width: 1200px) {
  .layout-left-column #left-column, .layout-left-column #right-column, .layout-right-column #left-column, .layout-right-column #right-column {
    width: 26%;
  }
  .layout-left-column #content-wrapper, .layout-right-column #content-wrapper {
    width: 74%;
  }
}
@media screen and (min-width: 992px) {
  #search_filters .facet ul[data-slider-label=Price], #search_filters_brands .facet ul[data-slider-label=Price], #search_filters_suppliers .facet ul[data-slider-label=Price], .block-categories .facet ul[data-slider-label=Price] {
    margin-bottom: 1.5rem;
  }
  #search_filters, #search_filters_brands, #search_filters_suppliers, .block-categories {
    padding: 0;
  }
  .block-categories .category-sub-menu {
    margin-bottom: 0.5rem;
  }
  #search_filters .block-title, .category-top-menu .block-title {
    padding: 10px 20px;
    background: var(--palette8);
  }
  #search_filters .block-content, .category-top-menu .block-content {
    padding: 0px 20px 10px;
  }
}
:root {
  --product-title-family: var(--body-font-family);
  --product-title-size: 14px;
  --product-title-line-height: 22px;
  --product-title-weight: var(--font-medium);
  --product-title-transform: capitalize;
  --product-title-letter-spacing: 0.6px;
  --price-weight: var(--font-semibold);
  --price-size: 15px;
  --price-family: var(--body-font-family);
  --price-color: var(--palette1);
  --bages-sale-color: #ef2d2d;
  --bages-nostock-color: #ff8e3e;
  --bages-pack-color: #86bc43;
  --bages-new-color: #44b367;
}
@media (max-width: 479px) {
  :root {
    --product-title-size: 13px;
    --product-title-line-height: 21px;
  }
}

.product-flags li.product-flag {
  font-size: 11px;
  line-height: 18px;
  font-weight: var(--font-medium);
  text-transform: uppercase;
  border-radius: 0px;
}
.product-flags li.product-flag.new {
  background-color: var(--bages-new-color);
}
.product-flags li.product-flag.out_of_stock {
  background-color: var(--bages-nostock-color);
}
.product-flags li.product-flag.pack {
  background-color: var(--bages-pack-color);
}

.product-miniature .regular-price {
  font-size: 100%;
}

.products.product-loop .product-miniature .thumbnail-container {
  border-color: #d9d9d9;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews {
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars {
  min-width: 88px;
  height: 17px;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars .star-content div.star, .products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars .star-content div.star-on, .products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars .star-content div.star-hover {
  background-position: -17px 0px;
  width: 14px;
  height: 15px;
  background-size: 30px;
  margin-left: 1px;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews .comments-nb {
  display: none;
}

.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container {
  position: relative;
  border: none;
  padding: 1px;
  background: transparent;
  z-index: 1;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .thumbnail-top {
  z-index: 1;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
  min-height: 139px;
  text-align: center;
  padding-bottom: 30px;
  z-index: 1;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-title {
  margin-block: 0 8px;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-block: 0 7px;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container::before {
  content: "";
  border: 1px solid #d9d9d9;
  height: 93.1%;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  border-bottom: 0;
  z-index: 1;
  background-color: #fff;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container::after {
  content: "";
  position: absolute;
  left: -1px;
  bottom: 0px;
  width: calc(100% + 2px);
  border: 1px solid #d9d9d9;
  border-top: none;
  background: transparent;
  height: 15%;
  border-radius: 0 0 120% 120%;
  background-color: #fff;
}

.thumbnail-top .time-sale.style_9 .tmcore-countdown {
  gap: 0;
}

@media (max-width: 991px) {
  .time-sale.style_9 .tmcore-countdown {
    padding: 7px 10px;
  }
}
@media (max-width: 767px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
    min-height: 130px;
    padding-bottom: 20px;
  }
}
@media (max-width: 479px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
    min-height: 121px;
  }
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-title {
    margin-block: 0 5px;
  }
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
    margin-block: 0 5px;
  }
}
:root {
  --product-title-single-size: 26px;
  --product-title-single-line-height: 34px;
}
@media (max-width: 991px) {
  :root {
    --product-title-single-size: 24px;
    --product-title-single-line-height: 32px;
  }
}
@media (max-width: 767px) {
  :root {
    --product-title-single-size: 22px;
    --product-title-single-line-height: 30px;
  }
}

#products .all-product-link, .featured-products .all-product-link, .product-accessories .all-product-link {
  font-size: 20px;
  color: #666666;
}

.product-add-to-cart button.js-buy-now {
  background-color: var(--palette2);
  color: var(--palette9);
}
.product-add-to-cart button.js-buy-now:hover {
  color: var(--palette9);
  background-color: var(--palette1);
}

.images-container .product-cover picture {
  outline: 1px solid var(--color-border);
  outline-offset: -2px;
}

.product-prices .current-price-value, .product-prices .regular-price {
  font-family: var(--price-family);
}

.time-sale.single_style_3 .tmcore-countdown {
  border: 2px solid var(--color-border);
}

.product-details-top .product-prices .current-price-value, .product-details-top .product-prices .regular-price {
  font-size: var(--h5-size);
}

.product-container .product-title, .quickview .modal-body .product-title {
  font-weight: var(--font-medium);
  letter-spacing: 0;
}

#products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 25px;
}
#products .products-section-title::after, .featured-products .products-section-title::after, .product-accessories .products-section-title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  background: url("../img/devider.png") no-repeat center;
  background-size: cover;
  display: inline-block;
  width: 84px;
  height: 13px;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
}
#products .all-product-link, .featured-products .all-product-link, .product-accessories .all-product-link {
  font-size: 19px;
  color: #66666;
}

#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
}

.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner {
  min-width: 220px;
}
.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .column_title,
.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .ul-column:not(.column_dropdown) .submenu-item > a {
  font-weight: var(--font-medium);
  font-size: 14px;
  letter-spacing: 0.5px;
  font-family: var(--body-font-family);
}

.main-menu .menu-content .menu-dropdown .ul-column.column_dropdown .submenu-item > a,
.main-menu .menu-content .menu-dropdown .submenu-item .category-sub-menu li > a {
  color: var(--palette4);
}
.main-menu .menu-content .menu-dropdown .ul-column.column_dropdown .submenu-item > a:hover,
.main-menu .menu-content .menu-dropdown .submenu-item .category-sub-menu li > a:hover {
  color: var(--palette1);
}

.avaorg-sub-menu .html-block .product-info .heading {
  font-size: 21px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info .menu-title {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 10px;
  font-family: var(--body-font-family);
  font-weight: var(--font-semibold);
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-sub-title,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info .menu-sub-title {
  color: #666666;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-label,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info .menu-label {
  font-size: 12px;
  line-height: 22px;
  font-weight: var(--font-medium);
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, .avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info .menu-offer,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info h5 {
  font-size: 14px;
  color: #666666;
  letter-spacing: 0px;
  font-family: var(--body-font-family);
}
.avaorg-sub-menu .product-cat .cat-image img {
  border-color: var(--palette8);
}

body:not(.elementor-editor-active) #header.fixed .sticky-header {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.elementor-widget-container .block-contact .newsletter-condition .custom-checkbox label, .elementor-widget-container .block_newsletter .newsletter-condition .custom-checkbox label {
  text-align: center;
}
.elementor-widget-container .block-contact .block-contact-title, .elementor-widget-container .block-contact .newsletter-content, .elementor-widget-container .block_newsletter .block-contact-title, .elementor-widget-container .block_newsletter .newsletter-content {
  display: none;
}

.block_newsletter {
  background: transparent;
  padding: 0;
  max-width: 670px;
  margin: 0 auto;
}
.block_newsletter .newsletter-form .newsletter-condition {
  margin-top: 15px;
  text-align: center;
}
.block_newsletter .newsletter-form .newsletter-condition input[type=checkbox] + span .checkbox-checked,
.block_newsletter .newsletter-form .newsletter-condition .gdpr_consent .psgdpr_consent_message,
.block_newsletter .newsletter-form .newsletter-condition #gdpr_consent .psgdpr_consent_message {
  margin-bottom: 0;
  color: #bfbfbf;
}
.block_newsletter .newsletter-form .newsletter-condition .custom-checkbox input[type=checkbox] + span {
  border-color: #bfbfbf;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
  border: none;
  background-color: var(--palette9);
  height: 48px;
  padding-right: 50px;
  border-radius: 25px;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]:focus {
  background-color: var(--palette9);
}
.block_newsletter .newsletter-form .newsletter-wrapper .btn.btn-primary {
  height: 48px;
  width: 45px;
  -webkit-mask-size: 20px;
          mask-size: 20px;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: 45%;
          mask-position: 45%;
  position: absolute;
  right: 0;
  font-size: 0;
  -webkit-mask-image: url(../img/send.svg);
          mask-image: url(../img/send.svg);
  background-color: var(--palette2);
}

.fooer-bottom #_desktop_currency_selector .ava-dropdown-menu, .fooer-bottom #_desktop_language_selector .ava-dropdown-menu {
  top: auto;
  bottom: 100%;
}
.fooer-bottom #_desktop_currency_selector .ava-dropdown-toggle .icon-angle-down.icon-ava, .fooer-bottom #_desktop_language_selector .ava-dropdown-toggle .icon-angle-down.icon-ava {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.cms-banner .elementor-column .elementor-widget-image, .sub-banner .elementor-column .elementor-widget-image {
  overflow: hidden;
}
.cms-banner .banner-content, .sub-banner .banner-content {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.cms-banner .banner-content .elementor-widget-wrap, .sub-banner .banner-content .elementor-widget-wrap {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.cms-banner .elementor-widget-button .btn.elementor-button:hover, .sub-banner .elementor-widget-button .btn.elementor-button:hover {
  text-decoration: none;
}

.cms-three-banner > .elementor-container {
  padding: 30px !important;
  background: var(--palette9);
}

.special-products .video-col .elementor-widget-wrap .elementor-fit-aspect-ratio {
  padding-bottom: 104%;
}

.category-section .item-inner .widget-image-caption {
  position: absolute;
  left: 0;
  right: 0;
  top: auto;
  bottom: 45px;
  padding-inline: 10px;
}
.category-section .item-inner .image a {
  position: relative;
  display: inline-block;
}
.category-section .item-inner .image a::after {
  content: "";
  background: rgba(255, 255, 255, 0.88);
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  position: absolute;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  opacity: 1;
  width: 0;
  height: 0;
}
.category-section .item-inner:hover a::after {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  -webkit-transition-duration: 1.3s;
          transition-duration: 1.3s;
  opacity: 0;
  height: 100%;
  width: 100%;
}

.testimonial-section .elementor-column .elementor-widget-container .elementor-testimonial-text-align-center .swiper-wrapper .item-content .elementor-testimonial-details {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.testimonial-section .elementor-column .elementor-widget-container .swiper-wrapper .item-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.testimonial-section .elementor-column .elementor-widget-container .swiper-wrapper .item-content .elementor-testimonial-details {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
}
.testimonial-section .elementor-column .elementor-widget-container .swiper-wrapper .item-content .elementor-testimonial-content {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.back-to-top a {
  background-color: var(--palette2);
}

#blockcart-modal .product-image {
  border: 1px solid var(--color-border);
  border-radius: var(--border-radius);
}

.product-comment-modal .modal-dialog .product-cover img {
  border: 1px solid var(--color-border);
  border-radius: var(--border-radius);
}

body#checkout #header .header-nav {
  background-color: var(--palette1);
}
body#checkout #header .header-nav .logo {
  max-width: 178px;
}
body#checkout #header .header-nav #_desktop_contact_link, body#checkout #header .header-nav #_mobile_contact_link {
  color: var(--palette9);
}
body#checkout #header .header-nav #_desktop_contact_link a, body#checkout #header .header-nav #_mobile_contact_link a {
  color: var(--palette9);
}

#manufacturer #wrapper #content-wrapper h3 {
  font-size: 22px;
}

@media (max-width: 991px) {
  #mobile-menu-icon {
    font-size: 0;
  }
  .avaorg-sub-menu .product-cat .cat-image {
    width: 33.33%;
  }
  .mobile-lang-cur {
    color: #666666;
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu {
    border-bottom: 1px solid rgba(229, 229, 229, 0.44);
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu > a:hover, .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu > a.selected {
    background-color: var(--palette2);
    color: var(--palette9);
  }
  .category-section .item-inner .widget-image-caption {
    bottom: 25px;
  }
}
@media (max-width: 767px) {
  .cms-banner .elementor-column {
    width: auto;
    margin: auto;
  }
  .cms-banner .elementor-column a {
    overflow: hidden;
  }
  body#checkout #header .header-nav .logo {
    max-width: 150px;
  }
}
@media (max-width: 540px) {
  .category-section .item-inner .widget-image-caption {
    position: static;
    padding: 0;
  }
}
@media screen and (max-width: 767px) and (min-width: 541px) {
  .cms-banner .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap {
    padding: 0px 35px 0px 0px;
  }
  .cms-banner .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap .sub-title .elementor-widget-container {
    margin-block: 0px 10px;
  }
  .cms-banner .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap .sub-title .elementor-widget-container .elementor-heading-title {
    font-size: 16px;
  }
  .cms-banner .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap .title .elementor-widget-container {
    margin-block: 0px 35px;
  }
  .cms-banner .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap .title .elementor-widget-container .elementor-heading-title {
    font-size: 24px;
    line-height: 24px;
  }
}
/* stylelint-enable */